{"synonims":{"bus stop":"bus", "bus station":"bus", "bus platform":"bus", "train stop":"train", "train station":"train", "train platform":"train", 
  "waste basket":"waste", "thrash":"waste", "tickets":"ticket", "wending machine":"wending", "drinking water":"water", "phone":"telephone", 
  "WC":"toilet", "toilets":"toilet", "ticket validator":"ticket_validator", "bicycle rental":"bicycle_rental", 
"rent bike":"bicycle_rental", "rent a bike":"bicycle_rental", "park a bike":"bicycle_parking", "park bike":"bicycle_parking", 
"rent a bike":"bicycle_rental"},

"bench":"[amenity = bench]",
"bicycle_parking":"[amenity = bicycle_parking]",
"bicycle_rental":"[amenity = bicycle_rental]",
"bus":"[highway=bus_stop]",
"information":"[information = map][tourism = information]",
"hotel":"[tourism=hotel]",
"motel":"[tourism=motel]",
"parking":"[amenity = parking]",
"park":"[leisure = park]",
"playground":"[leisure = playground]",
"telephone":"[amenity = telephone]",
"ticket":"[shop = ticket]",
"ticket_validator":"[amenity = ticket_validator]",
"toilet":"[amenity = toilets]",
"train":"[public_transport=station][train=yes]",
"waste":"[amenity = waste_basket]",
"water":"[amenity = drinking_water]",
"wending":"[amenity = vending_machine]"
}
